.ct-term-1 {
    --theme-link-initial-color: #ffffff !important;
    --theme-link-hover-color: #ffffff !important;
    --theme-button-background-initial-color: #1ebf08 !important;
    --theme-button-background-hover-color: #1fb50b !important;
}

.ct-term-12 {
    --theme-link-initial-color: #ffffff !important;
    --theme-link-hover-color: #ffffff !important;
    --theme-button-background-initial-color: #ED712E !important;
    --theme-button-background-hover-color: #e3611b !important;
}

.ct-term-13 {
    --theme-link-initial-color: #ffffff !important;
    --theme-link-hover-color: #ffffff !important;
    --theme-button-background-initial-color: #ec3838 !important;
    --theme-button-background-hover-color: #dc2828 !important;
}